﻿/*******************************
    -------[=初始化]-------
********************************/
* { margin: 0; padding: 0;}
body{
	font-family: "微软雅黑","Microsoft Yahei";
	color: #666;
    font-size: 12px;
    line-height: 1.5;
    background: url("https://www.cityitsol.com/images/bg-body.jpg");
}
a{
	color: #666;
    text-decoration: none;
}
a:hover{
	color: #ff7800;
}
h1,h2,h3,h4,h5 {font-weight: normal;}
.c { height: 0;line-height: 0;overflow: hidden;clear: both;}
ul {list-style-type: none;}
img {max-width: 100%;border: none;}
.wp{
	margin: 0 auto;
    width: 100%;
    max-width: 1000px;
}
.col-l {float: left;}
.col-r {float: right;}
/*******************************
    -------[=公用]-------
********************************/
/*头部*/
#hd {height: 103px;background: url("https://www.cityitsol.com/images/bg-head.jpg") repeat-x;}
#hd .wp {position: relative;height: 100%;}
#hd .toplink {position: absolute;top: 23px;right: 0;line-height: 1;color: #d7d7d7;}
#hd .toplink a {margin-left: -4px;padding: 0 16px;color: #d7d7d7;}
#hd .toplink a:hover {color: #ff7800;}
#hd .logo {margin-top: 24px;float: left;line-height: 1;}
#hd .logo img {display: inline-block;}
/*导航*/
#nav {margin-top: 62px;float: right;}
#nav li {position: relative;float: left;}
#nav .par {display: block;width: 68px;height: 40px;line-height: 40px;text-align: center;color: #fff;}
#nav .par:hover {background: url("https://www.cityitsol.com/images/bg-nav.png") center center no-repeat;}
#nav .sub {position: absolute;top: 40px;left: -10%;display: none;width: 120%;z-index: 10;}
#nav .sub a {display: block;width: 100%;height: 30px;line-height: 30px;text-align: center;background-color: #0095e0;color: #fff;}
#nav .sub a:hover {color: #ff7800;}
/*banner*/
#banner .item {outline: none;}
#banner .item img {display: block;width: 100%;}
#banner .slick-dots {position: absolute;right: 0;bottom: 20px;left: 0;text-align: center;line-height: 1;}
#banner .slick-dots li {margin: 0 6px;display: inline-block;width: 12px;height: 12px;border-radius: 50%;background-color: #fff;cursor: pointer;}
#banner .slick-dots .slick-active {background-color: #ff7800;}
/*底部*/
#fd {padding: 22px 0;background: url("https://www.cityitsol.com/images/bg-footer.jpg") repeat-x;text-align: center;color: #fff;}
#fd .fd-menu {color: #d7d7d7;}
#fd .fd-menu a {margin-left: -4px;padding: 0 10px;color: #d7d7d7;}
#fd .fd-menu a:hover {color: #ff7800;}
#fd .copyright {padding-top: 10px;line-height: 1.86;}
/*布局*/
.box {padding-bottom: 30px;}
/*分页*/
.pages {margin: 30px 0;text-align: center;}
.pages a,.pages span {margin: 0 2px;padding: 0 10px;display: inline-block;height: 30px;line-height: 30px;text-align: center;background-color: #fff;}
.pages a:hover,.pages a.on {color: #fff;background-color: #ff7800;}
/*上一条下一条*/
.preandnext {margin: 30px 0;padding-top: 10px;border-top: 2px solid #ff7800;}
.preandnext li {line-height: 30px;}
/*标题*/
.g-tit-1 {height: 64px;line-height: 60px;background: url("https://www.cityitsol.com/images/bg-tit.png") left center repeat-x;}
.g-tit-1 .more {padding-left: 15px;float: right;display: inline-block;background: url("https://www.cityitsol.com/images/ico-arrow-right-3.png") 8px center no-repeat #f1f1f1;color: #999;font-size: 12px;}
.g-tit-1 .more:hover {color: #ff7800;}
.g-tit-1 span {padding: 0 5px;display: inline-block;color: #ff7800;font-size: 14px;font-weight: bold;background-color: #f1f1f1;}
/*******************************
    -------[=首页]-------
********************************/
.box-scroll-news {margin: 24px 0;height: 40px;background-color: #fff;-webkit-box-shadow: 0 0 6px rgba(204, 204, 204, .45);
box-shadow: 0 0 6px rgba(204, 204, 204, .45);}
.box-scroll-news .cont {margin-left: 64px;}
.box-scroll-news .item {padding-right: 20px;height: 40px;line-height: 40px;overflow: hidden;}
.box-scroll-news .s1 {padding-left: 29px;float: left;display: block;width: 64px;height: 40px;line-height: 40px;color: #ff7800;font-weight: bold;background: url("https://www.cityitsol.com/images/ico-arrow-right.jpg") 17px center no-repeat;}
.box-scroll-news .item .s2 {color: #333;}
.box-scroll-news .item:hover .s2 {color: #ff7800;}
.box-scroll-news .item .s3 {font-family: Arial;}
.box-scroll-news .item:hover .s3 {color: #666;}
.box-pro {padding: 15px 34px 0;background-color: #f7f7f7;border-radius: 8px;-webkit-box-shadow: 0 0 6px rgba(204, 204, 204, .45);
box-shadow: 0 0 6px rgba(204, 204, 204, .45);}
.box-pro .item {margin: 0 13px;}
.box-pro .img {height: 138px;line-height: 138px;text-align: center;background-color: #fff;}
.box-pro .img img {display: inline-block;vertical-align: middle;}
.box-pro .tit {padding: 0 20px;text-align: center;overflow: hidden;height: 36px;line-height: 36px;}
.box-pro .btn {position: absolute;top: 50%;margin-top: -25px;display: block;width: 20px;height: 50px;z-index: 10;}
.box-pro .btn.slick-prev {left: 0;background: url("https://www.cityitsol.com/images/ico-arrow-left.png") center center no-repeat;}
.box-pro .btn.slick-next {right: 0;background: url("https://www.cityitsol.com/images/ico-arrow-right-2.png") center center no-repeat;}
.row-index-1 {overflow: hidden;}
.m-about {float: left;width: 64%;}
.m-about .img {float: left;width: 272px;height: 206px;border: 6px solid #fff;}
.m-about .img img {display: block;width: 260px;height: 194px;}
.m-about .slick-dots {position: absolute;right: 0;bottom: 1px;text-align: right;line-height: 1;}
.m-about .slick-dots li {display: inline-block;width: 20px;height: 12px;line-height: 12px;text-align: center;color: #fff;cursor: pointer;}
.m-about .slick-dots .slick-active {background-color: #ff0000;}
.m-about .txt {margin-left: 296px;padding-top: 10px;text-indent: 2em;line-height: 2;color: #000;text-align: justify;}
.m-announce {float: right;width: 33%;}
.m-announce .txt {padding-top: 10px;line-height: 2;text-align: justify;color: #000;}
.ad {margin-top: 20px;}
.ad img {display: block;width: 100%;}
.row-index-2,.row-index-3,.row-index-4,.row-index-5 {overflow: hidden;}
.m-news,.m-knowledge {margin-right: 2%;float: left;width: 32%;}
.ul-index-list li {padding-left: 10px;height: 32px;line-height: 32px;overflow: hidden;background: url("https://www.cityitsol.com/images/ico-arrow-right-3.png") left center no-repeat;}
.ul-index-list span {padding-left: 20px;float: right;}
.m-action,.m-qa {float: left;width: 35%;}
.m-video,.m-member {float: right;width: 28%;}
.m-video img {display: block;width: 100%;}
.m-video p {height: 36px;line-height: 36px;text-align: center;color: #474747;font-weight: bold;background-color: #d3d3d3;}
.m-video:hover p {color: #ff7800;}
.m-word,.m-search {float: left;width: 49%;}
.m-mess,.m-service {float: right;width: 47%;}
.box-link {margin: 20px 0;padding: 0 18px;overflow: hidden;line-height: 39px;overflow: hidden;background-color: #fff;-webkit-box-shadow: 0 0 6px rgba(204, 204, 204, .45);
box-shadow: 0 0 6px rgba(204, 204, 204, .45);}
.box-link span {float: left;display: block;width: 64px;}
.box-link .cont {margin-left: 64px;}
.box-link .cont a {margin-left: -4px;padding: 0 16px;display: inline-block;}
/*单页面*/
.box.page p {line-height: 30px;text-indent: 2em;text-align: justify;}
.box.page img {margin: 20px auto;display: block;}

/*在线留言*/
.ul-mess li {padding-bottom: 9px;overflow: hidden;}
.ul-mess .p1 {padding-right: 10px;float: left;width: 82px;text-align: right;}
.ul-mess .p1 em {padding-right: 5px;color: #c00;font-style: normal;vertical-align: middle;}
.ul-mess .p2 {margin-left: 92px;}
.ul-mess .inp-mess {padding: 0 5px;display: inline-block;height: 20px;border: 1px solid #dfdfdf;background-color: #fff;outline: none;resize: none;font-family: "Microsoft Yahei";}
.ul-mess .inp-mess.inp-1 {width: 366px;}
.ul-mess .inp-mess.inp-2 {width: 274px;}
.ul-mess .inp-mess.inp-3 {padding: 5px;width: 366px;height: 46px;}
.ul-mess span {padding-left: 8px;}
.ul-mess .inp-mess.inp-4 {width: 77px;}
.ul-mess img {margin-top: -3px;margin-left: 5px;display: inline-block;height: 22px;vertical-align: middle;cursor: pointer;}
.ul-mess .btn-mess {margin-top: -3px;margin-left: 22px;display: inline-block;width: 115px;height: 22px;background: url("https://www.cityitsol.com/images/bg-btn.png") center center no-repeat;vertical-align: middle;}

/*列表页面*/
.box.list .ul-list li {padding-left: 8px;height: 36px;line-height: 36px;border-bottom: 1px dashed #ccc;overflow: hidden;background: url("https://www.cityitsol.com/images/ico-arrow-right-3.png") left center no-repeat;}
.box.list .ul-list span {padding-left: 30px;float: right;}

/*文章详情页面*/
.box .tit {padding: 10px 30px;line-height: 1.5;text-align: center;font-size: 24px;}
.box .info {text-align: center;color: #ccc;line-height: 2;border-bottom: 1px solid #ff7800;}
.box .txt {padding: 20px 0 0;line-height: 1.5;text-indent: 2em;text-align: justify;}
.box.show .txt img {margin: 20px auto;display: block;}

/*图片列表页面*/
.list-picture {overflow: hidden;}
.ul-img {overflow: hidden;}
.ul-img li {margin-right: 2.5%;margin-bottom: 14px;float: left;width: 18%;}
.ul-img li.side {margin-right: 0;}
.ul-img a {display: block;}
.ul-img .img {width: 100%;height: 138px;line-height: 138px;background-color: #fff;text-align: center;}
.ul-img img {display: inline-block;vertical-align: middle;}
.ul-img .tit-pro {padding: 0 20px;height: 38px;line-height: 38px;text-align: center;overflow: hidden;}


/*图片详情页面*/
.show-picture .pic img {margin: 20px auto;display: block;width: 80%;max-width: 600px;}
.show-picture .txt-cont {padding-top: 0;}

/*留言列表页*/
.box.mess .item {margin-bottom: 10px;padding: 10px;border: 5px solid #dedede;}
.box.mess .item .p1 {margin-bottom: 5px;height: 30px;line-height: 30px;border-bottom: 1px dotted #dedede;}
.box.mess .item .p1 .floor {padding-right: 5px;float: right;}
.box.mess .item .p1 .c1 {padding-left: 20px;background: url("https://www.cityitsol.com/images/ico-user.gif") left center no-repeat;color: #2c7199;}
.box.mess .item .p1 .c2 {padding-left: 20px;background: url("https://www.cityitsol.com/images/ico-admin.gif") left center no-repeat;color: #2c7199;}
.box.mess .item .p1 .date {padding-left: 8px;color: #999;}
.box.mess .item .p2 {padding: 8px 5px;}